Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ACU 6.2

ACU 6.2 is available since 11-17, but when i try to install it, a error message claim that i'm not a administrator of the system, even if i am the administrator. Any idea ?

Stéphane.

7 REPLIES

Re: ACU 6.2

I had the same problem. i reinstalled windows 0)

but on my collegues laptop it worked fine.

regards Bernhard

New Member

Re: ACU 6.2

And after reinstalling Windows, it's ok ?

For me, no... it seem it's like we cannot upgrade from 6.0 or 6.1 ... ?

Re: ACU 6.2

i also wanted to upgrade from 6.1 but my collegue has also the 6.1 version an there it works.

bernhard

Re: ACU 6.2

I have tested it now on my new XP laptop and it also doesnt work. =( i have the same issue: i need admin rights to install. but IM ADMINISTRATOR

does anybody hase a solution, maybe cisco? 0)

regards Bernhard

Re: ACU 6.2

I have opened a tac case.

we now know that there is problem with the Windows if you dont have an english version. i have german. so the installation routine is checking the admin rights in english so all other windows (xp or 2000) with are not english doesnt work =) nice

Bernhard

Re: ACU 6.2

It is a bug: CSCed14388

here is the description:

When installing Aironet client install wizard v1.2 for non-english based

Windows operating systems, user can expect to see the following Windows

error message.

Administrator priveleges are required to run the installation. Please log

in as an administrator to run this installation Select OK to exit

Workaround : Running individual setup.exe component within ACIWv1.2 works

as well as ALL English based Windows OS.

bernhard

New Member

Re: ACU 6.2

Hello ,

this is a bug, I opend a Case at the TAC and get later a new Client Utility Wizard. The reason was

that, especially in no english WINDOWS (2K/2000) versions a problem with the istall routine is.

Please send me your e-mail address and I give you a FTP account, because this file is approx. 13 MB big and our company mail system allow only 10 MB.

regards

u.stegner@nextiraone.de

164
Views
0
Helpful
7
Replies
CreatePlease login to create content